/* CSS Document */

#error_flash { 
	border:1px solid #ef0000;
	background-color: #FFF0F0;
	color: #ef0000;
	/*background-color: #BF0000; opacity: 0.9; */
}

#success_flash { 
	border: 1px solid #6E9934;
	background-color: #F3F6E8;
	color: #6E9934;
	/*background-color: #577A28; opacity: 0.9;*/
}

.flash_message {
	font-size: 0.8em;
    margin: 10px 10px 5px;
    padding: 5px 10px;
}